Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 453056

Summary: HWCERT: Penguin Computing Tempest 3000
Product: [Retired] Red Hat Ready Certification Tests Reporter: Roderick Constance <rconstance>
Component: dumpsterAssignee: QinXie <xiqin>
Status: CLOSED WONTFIX QA Contact: Scott Dodson <sdodson>
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0   
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
URL: http://www.penguincomputing.com/index.php?option=com_content&id=170&Itemid=209&task=view&sysid=10007132
Whiteboard: Tempest
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-07-04 01:14:08 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
Tempest 3000 HTS results none

Description Roderick Constance 2008-06-26 23:13:46 UTC
Red Hat Hardware Certification Submitted

Product:	Red Hat Enterprise Linux
Version:	5
Make:		unknown
Model:		MCP55
Vendor: 	
Category:	Server
Reporter:	rconstance@penguincomputing.com

Created an attachment (id=310401)
hts-Phoenix_Technologies_Ltd.-MCP55-Tikanga_x86_64_results-1.noarch.rpm 

Kernel Version: kernel-xen-2.6.18-92.1.1.el5

Results:
-----------------

0   PASSED   AUDIO
    PASSED   FLOPPY
    PASSED   CDROM
    PASSED   INFO
    PASSED   USB
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE


Comment 1 QinXie 2008-06-27 03:49:51 UTC
Hi Roderick,

Network: how many network cards this system has? only 2 x nvdia 10/100/Gigabit
Ethernet?

Video: Please provide the model name of the CTO video cards.

Audio: Is there some CTO audio card?

Thanks
QinXie


Comment 2 Roderick Constance 2008-06-30 22:48:02 UTC
Hi again, QinXie.

There are two integrated Gigabit LAN ports:
00:08.0 Bridge: nVidia Corporation MCP55 Ethernet (rev a3)
00:09.0 Bridge: nVidia Corporation MCP55 Ethernet (rev a3)

Here also is a link to configurable options for this system:

http://www.penguincomputing.com/index.php?option=com_content&id=392&Itemid=606&task=view

As you can see there are quite a few configureable NVIDIA Quadro video cards. 
According to the documentation all CTO video cards are to be tested, however is
it possible to test a representative Quadro video card instead of all the Quadro
cards?  Can a "Minimum Test Set" include a single Quadro video card instead of
all the CTO Quadro cards?  The cost of obtaining all the configurable Quadro
cards is a bit prohibitive.

There are no configurable audio cards.  The audio is the integrated as part of
the MCP55 chipset.

Also do we need to install NVIDIA's binary driver, or should we just used the
Xorg "nv" driver for NVIDIA video products?

Thanks!

Comment 3 QinXie 2008-07-01 02:59:42 UTC
Hi Roderick,

System Model:
Is the tested system Penguin Computing Tempest 3000?

Floppy:
Floppy was tested, is it CTO? If it is CTO, I will add it into the plan.

VIDEO:
I am afraid you  have to install the system with every video card and run test
for it. And 3rd party driver is not allowed to be used.
The tested video is nVidia Corporation|G70 [GeForce 7800 GTX], I can't find it
in the page you provided. Is it CTO option?

CDROM:
The tested optical device is CDROM, is it CTO option?

Thanks
QinXie

Comment 4 Roderick Constance 2008-07-04 00:40:40 UTC
Hi QinXie.  We have to abandon the certification of this system.  Can you
disable this entry?  We're investigating creating a platform for RedHat-specific
configuration and testing.

Thanks
-Roderick

Comment 5 QinXie 2008-07-04 00:48:05 UTC
Hi Roderick,

Will you reopen it later? If never, how about let me drop it into the dumster list? 

Thanks
QinXie



Comment 6 Roderick Constance 2008-07-04 01:02:54 UTC
yes, the dumpster is fine.  any new RedHat-specific system will have different
CTO options.

Thanks
-Roderick